.glowingtabs {
	float:right;
	width:100%;
	line-height:30px;
}
.glowingtabs ul {
	float:right;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.glowingtabs li {
	display:inline;
	margin:0;
	padding:0;
}
.glowingtabs a {
	float:left;
	background:url(glowtab-left.png) no-repeat left top;
	margin:0;
	margin-right: 1px; /*spacing between each tab*/
	padding:0 0 0 9px;
	font-family: "Trebuchet MS", Arial, Helveticass;
	font-size: 15px;
	text-decoration:none;
}
.glowingtabs a span {
	float:left;
	display:block;
	background:url(glowtab.png) no-repeat right top;
	padding: 2px 15px 2px 5px;
	color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {
	float:none;
}
/* End IE5-Mac hack */

.glowingtabs a:hover span {
	color: #FFF;
}
.glowingtabs li.selected a { /*Selected Tab style*/
	background-position:0 -36px; /*Shift background image up to start of 2nd tab image*/
}
.glowingtabs li.selected a span { /*Selected Tab style*/
	background-position:100% -36px; /*Shift background image up to start of 2nd tab image*/
	color: FFF;
}
.glowingtabs a:hover, .glowingtabs li.selected a:hover { /*onMouseover style*/
	background-position:0% -36px; /*Shift background image up to start of 2nd tab image*/
}
.glowingtabs a:hover span, .glowingtabs li.selected a:hover span { /*onMouseover style*/
	background-position:100% -36px; /*Shift background image up to start of 2nd tab image*/
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_d {
	position:absolute;
	font:normal 15px "Trebuchet MS", Arial, Helveticass;
	line-height:35px;
	z-index:100;
	background-color: #666;
	background:url(drop-1.jpg) repeat-x;
	width: 230px;
	visibility: hidden;
}
.dropmenudiv_d a {
	width: auto;
	display: block;
	border: 0px solid #000; /*THEME CHANGE HERE*/
	border-bottom-width: 1px;
	padding: 0px 0px 0px 15px;
	text-decoration: none;
	color: #FFF;
	background:url(drop-1.jpg) repeat-x;
}
* html .dropmenudiv_d a { /*IE only hack*/
	width: 100%;
}
.dropmenudiv_d a:hover { /*THEME CHANGE HERE*/
	color: #000;
	background:url(drop-2.jpg) repeat-x;
	background-color: #FC0;
}
